{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Duplicate package section declaration."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "For each package there may be at most one public section declaration and one private section declaration."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "51b2cf5f-afc7-478d-a758-cee36c362f19"
}